count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- HGNC
- LncBook
- LNCipedia
- lncRNAdb
- MalaCards
- NONCODE
- RefSeq
is_active: true
length: 7282
md5: cfa3a59fefb1bb5aeb97d76b357de3e4
publications: http://rnacentral.org/api/v1/rna/URS000073968D/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000073968D
sequence: GUGCUUGGCUACAGCCGCUGCUGCCUCUCGCGAACUGGGCUCCGGGGCUCCCGGCUCCCGAGAACUAGAAGAGAAACGCGAGCGAAGGGAUCGAAACCCGGGGGGUUACCGACUUGCAGACACCGCCAGGACAGUCUGUAACGCAGGAAGAUCCCAGCGGCUCCGGGUCUGGUGAGGGGACCAUAAGCAUGACUGAUAGCGAAUGAGGAAGGGCAGCCCUAAACUUUUCAAGCAAAGCCUCAGAGUUUUGGGUUCACUCAUUAGCAUAGGAAAUCGAUUCACCGAAAACCCAAACAAAGAAAAACAAGCCGACAGUCCAGGCAGGAUGCAGGCAAAUCCAGUUCGGGAUUAAGGGUAAAAGGCUUUUUGGGUUUUUUUUCCUUUGGUUUGAUUUUUUAAAAUAUGGGGAGGGGGGUGACAUCUACCCGAUUCUAGGCUCCGGCAGGAACGCAAUGGGUUAAUGAAUGGACAAGCCGCGGAGUAUUGAUCGGCUGCCGCCGGAGAAAGAAAGAAAAACAAAAACCAGACCGAACCUGCCUUCCCGCUGUGGCUGCUCGGCGCCCCAAUUAAGCAGGGUCAUCUCAGGCUGGCUGCAUGCCUCAGCUGAAGAUCCCAGCUCCUGUCAAUGCCACCUCUCUGCUUGACUGUCUCCUUCCAGAUUCGAGCAGGUAUGAGCUGGGAAGAAUGAAGGCAGGGCAUGCCCGUGUGCCAGCUCUGCACAGCUGGAUAGCUGAGGAAAGAUGUGGAGGAGAAGCCGGGGAUUGUGUGGAAGUCUAAGGGUGUUGUUUGCCCUUUGGGUUCCAGAAGAUGCAUGCCAGGACCCUGGGUGGCACUGCCAGGAAGCAACAGAGAGGAGAUAAAACUCACAGCAGACAGACUUGCCUUAACAACAACUCCCUUGAAUUAAAACACGCUUUUCAAGAAAACAAAUUAUCAGUUCGAUCAGCAAACAGCAGAGAAGUUUCUCUCAUAAUGGCAAAGAAGGGCCGGGUUGCUGACCAGUGAAAGAGCUUCAGAAAAGGAGAGGGGAGAUGAGAUGGCCAGAAGGAGCAAGAGCACCGUACAUCCCUGGACAACCUCAUUCUAAUGGGUCAGGGGCUGGGACGUGCAUUUUGGAGUGCAGGAGAAGUGGCAACUCACAAAUGCUAGAUUUUCUUCUAGAGAUGACCAAGCUGUAGUUCUUAAAGCAGUGGCACUAGGGCAGAAAACUCUCACACUUUGAUGUGCACACACAGCCCCUGGGGAUCUUGUUGACAUGUAGAUUCUGAUUCCGUAAGUCGGGCUGAGAUUCUGCAUUUCCAACAAGCUCCUAGAUGAGGUCCAUUUUGCUGGUCCAUGAAACACACUUAGAAUAAGUAGCAAGGUAUAGGAGGAUACUGACUUUGCUCAGUGAUGCUUGGGCUUCCGUCCAAACUAAAAUAAAACAAAAGCAGACAUAAAUGGCCCAAUUCAACAGCCUGAGAAGUUUGGUGAUAAUGACCCAAGCCCUGGCCUGGUGACCAAGUGGCUGCUCAGAGAGCUCUAUCUCCAAACUCCUUCCCUUCCUGCCUCCCCUCCAAGAGUGAGUAAUGUGCCAGAGUUCAUUGGGGUCUGCUGUCCCCAGGGAAAGGUGGCCCAGUUGCCAAGUGCAAGUGUAUAGAACGGCUUACCUGUGCAAAGCUAUCAGCCCUGGACCUAUGGGCCUAGAAACAUUACUUGCCACUCACUCACUCACUAUCAUUCAUUCAUUUCUGCAACAAACACUUCCUGAGCAUAUGCUAUACACCAGGCCCUGAGCUCAGCUCUGGGGAUACAGGAUGAAUGGCAGAUUGUGCCAUCAGGAAGCCGACUGCACAGUCAGCCCGCUGGAGCACAUAUGAAAAACAAUACGGAUGUUUUGAUUUAUUAUCAUAUUGAUCAUUAUGAUGGUAGCGUAUACUUUUGGAAGGCUUGCCAUACAUUAGGCAUUGUGCUAAGCACAUUAUAUGGUUAAUCUCAUCAAUCUUCACAACCUAUGUGGCAGGUACUAUUAUUAAACCCACUUCAAAGAGGAGGGAACUGAACCUCAGAGAGGGUAAGUGACUUGCACAAGGACACAAGCUAGUGAGGAGAGGAACUGAGAGGAAUGGCCAGACAGGCCAUCAGCCUCUGUCCCCACAUGCUGGGUCUGAGUGUCUGACGGUGGACACAUUCCCUUCCUGGAGGGAGAGCUCCUAGGGAGCUGAUGGCAGCACUGAGUCUGGAAUGUGAUGGGAGUGCAUUAGAUGACGUGGGUGAUCUGAUGAGUACAGAGGCGUCACACUGCAAUGACUUCAUGCACAUAUCUCCCCUUGAAUGCACAGAGAUUCAGCAGAGGCCAGGAGCUCAAGUUUCUGGCCCAGUGUCCCCCUCUUCCCCUGGGGAAAGCCAGGGACACACUGCCUGGCUUUGCUACACCUUUCUAGGCAAAGGCAGUAUGCUCUCCCUCUCCUUGGCCUCCCUGGCUGUCCACACAUCCACACCCACUCACACACACAUGCACAUGAUCAUACACAUUACACAAGCCCACAUGCCCACAGACAUGCUCACACUCACACUCACAUGCAUACACUGCCAUACACAACACACAUACAUACAUUCACACACACUUGCACACACACACACACACACAGUUCUGAUGGCCAAUCUUUUGGGGCUAUGUUGACACUGUGAAGCAGGUGAAACAAAGUCUUUGCCACUCCCUGCUUUGGGCCUAUUAUGUUUGUUUUAUAGUUUAACUCUCAAAAGACAACUUUAUUUUCCAAAAUUAUUCAGGUUCCCAGCCAGGUGCAGUGGCUCACACCUGUAAUCCCAGUACUUUGGGAGGCCAAGGCGGGCAGAUCACCUGAGGUCAGGAGUUUGAGACCAGCUUGGCCAACAUGGUGAAACCCAGUCUCUACUAAAAAUACAAAAAUUAGCCAGACAUGGUGGCACACACAUGUAAUCCCAGCUAUUCGGGAGGCUGAGGCAGGAGAAUCGCUUGAACCCGGGAGGCGGAGGUUGCAGUGGGCCAAGAUCGUGCCACUGCACUCCAGCCUGGGCAACAGAGCAAGACUCCAUCUCAAAAAACAAAAACAAAAUCAUUCAGGUUCUGUAGGGGACCCUCACUGUGUCCUGGAUUCCAUUCCACUUUUAAAGUCCCAAACAGCUUGUAUGGCCACUUCCCUUGACACCCAAACCAGAUAGGAGUCUUAAAUGACACAGAGUAUUGAUGGUUUCUUUAAAAGGAAAUCCACUCUCAAUGGGAAGCUGGAUAACUUCGCAUCCAGAUUUCAUCCAUCUUGGGCUUUGGUGGCUGCUGUUUGUUUUUGUGCAGGAGAAUCUCUCCCAGCCAACGUCGAUUUCACUAACACAGUGGUUAACCUUUGCUCUCUACUCCUGCAUCAAUCUUCCGCCUACCGCAUGUUGAGCCAUGCUGCUUUCUGGCAUUCCUUUUGGAUUUUCAGUUUACUACCCAACUACCAGUCCUAAUAACAUCAGAUAAAAGGGCUUCCGCUGUGCUGCACUUGUUUUCAAAAACUAUAAAUGCCAUCGACCCAGAGUUAAGUCCAGCCUCAGAGAGACAGAAUAUAAAUACCCAAGUGGCCCUGGGCCACUGAGUUCCUCAGACAUUAUGUGCUAUGGGAGUUCCAGAAAGGGGGAUUGCCUGGUUUUGAGUGCAGAAGGCUUCCUGGAGGAGGCGAGAUUUCUGAUGGGCCUCUGUUAUGAGCUAAAUUGAGUCCACCCCAAAAUUCAGAUGUUCAAAUCCUAACCUGUAGUACCUAAGCAUGUGGCCUUAUUUGGAAGCAGAAGCAUAACAGAGGUAAUUCGUUAAGAUGAGGUCACAGUGGAAGAGGGUGGACCCCAAUCUGAUACAACUCGUGUCCUUAUAAAAAGCAGAAAUUUGAAGACAGACACACAAGAAGAUGAAGGCAGAGACCUGGCUGAUGCGGCUAUAAGCCAAGGAACGCCAAAGAUUGCCAGCAAAGCACCAGCAGCCAGGGAGAGGCCUCGAACAAAUUCUCCCUCCCAGCAAAAAGGAGGAAGGAAGGAACCUCCAAAAGAAGCAGGCCAGGCACAGUGGCUCACGCCUGUAAUCCCAGUACUUUGGGAGGUUAAGGCAGGCGGAUCACCUGAGAUCAAGAGUUCAAGACCAGCCUGGCCAACAUGGUGAAACCUCAUCUCUACAGAAAAAUACAAAAAUUAGUCAGGUGUAGUGGCGUGCACCUGUAGUCCCAGUUACUCGGGAGGCUGAGGCAAGAGAAUCGCUUGAACCUGGGAGGUGGAGGUUGCAGUGAGCCAAGAUCGUGCCAUUGCACUCCAGCCUGGGUGACAGAGCGAGACUCCAUCUCAGAAAAACAAAAAAGAACCCUACUGACACCUGGAUUUCAGACUUCCAGCCUCCAGAACUGUGAGAUGUUACAUUUCUGUCAUUUAAACACCCAGUUUGUAGUACUUUGUUGCAACAGCUCUAGUGAGCUAAUACAGCCUUGUAGGACAGGUAGGAAUUUGUAAUGCACAGAGAAAGCCAACUGGCCACAGUUGUUGAAAAUAAUAGAAUCGAAGCGCCCCUAUCACUACCACCCCAGGCCAUCACUUUCAAAGCUGUUCAAAAUGAUGCAGCCGCGUGAGAAGGCCGGAAGGCCAGGGCGGGAGAUGGGCUCCAGGUGGGCCCAGGCUGCCUGCAGAACCAGCUUGCCUCACUGCCUGGUUGCCAAGGAGCACCUGUGGCUAGGAGGAGAUGCCCAGGAAGAAAAUUUGGCCACAUCCCUGCCUGCCUCCCUGGCAAUGGGUGAUGCUCUCUGCCAGCUGGCCCAGCUCCCCCACCACAUACCUGGCUAGGAGUCAGUAGGAAAACAGUGUGUGUUUGUAGGGCUCUGCACUGAAGGGCAUUAGAUCCAUGCAAAGGCUAAUAAAUUAGAGAUAAGUGGGAUUUGUAGAUUUGCUGGAGGUUAGAGCUGCAGGGUCUGGCAUCAGCUCUGGGUCUUUUCCAUGGCCCCAGGCUGGCUCAGGUGUGAGCUGAAGAGGCAAAACUGUCUGUUUAGGUUGCAUUGGGUUCCCCUGAAAGAUCUGUUGAAGUCCUAACCUCGGGUACCUCUGUUUGUGCUAUUUGCAAACAGGCUCUUUGCAGAUGUAAUCAAGGAAAGAUGAGGCAACGCUGAUUUAGUCAGGCCUUAAUCCAGUGACUGGUGUCUUCAUAAGACAAGGAAAUCUGGACACAGACACACAAAGAGGAAAAAGCCAAAGACACAGAGACACAUGUACACAGGGAGAACUCCAUGGGACAACGCAGGCACAGAUCGGAGUGACGCGGCUGCAAGCCAAGGAGCGCCAAGAUUGCCAGCAACCCCCUGGGGCUGCAAGAGGUGAGAAGGAGCCUUCGGAGGGAACAUGCACUGCUGAUUCCUUGAUUCCAGAUUUCUGACCUCCAGAAGCAUGGGAGAACAGAUUUCCCUUGUUUGAAGGCACCCAGUCUGUGGUCCUUCAUCAUGGCAGCCCUCAGGAAUGGAUACAGGCCCUUCCCUGCCUGCCUGGUGGAGCAGCCUCCAAGGGGAGCCUUUGCUAGCAGGAAGAGGCAUCGCAUGGAGCUCAGACCCGCCUCAGAGGAACUUCUCUCAGCCUCCUCUCUCCGCACACCCGACCAAGGUGUGAAAUCCCUCCCCUUUACCUCUGCCACUUGCAGGUGGCAGGAUGCUGGAGCUGUCCCUGCCUCUUUGUAAAGUGAGGGAAGGGCAGCCCUCUCUGCUCUUUUUUUUUUUUUUUUUGAGACAGAGUCUCACUCUGUCUCCCAGGCUGGAGUGCAAUAGCACGAUCUCGGCUCACUGCAACCUCCGCCUCCCAGGUUCAAGCGAUUCUCCUGCCUCAACCUCCUGAGUAGCUGGAAUUACAGGUGCCUGCCACCACGCCCAGCUAAUUUUGUAUUGUUAGUAGAGCCAGGGUUUCACCAUGUCGGCCAGGCUAGUCUCAAACUCCUGACCUCAGGUGAUCCACCUGCCUCGGCCUCCCAAAGUGCUGCGAUUACAGACAUGAGCCACCACGCCCGGCCUGCUCCACUUCUAAGGCUUCUUGUGACAAUGUAAGAGAAAGGAGAUGACAGAGCUUUGCAACGGGAGGAGGGCUAUGUGUUCUGGUGACCAAUUCACUGUCUUGUGUCGGGACAGGAAGAAGCCCUUCAUACGGGCAGCAGGCUGGGAGCCAGGGAGGAGGAAAGAUCACGAUCCACUCCCUGGUACAUGGCCCUUCUGCACCCCGCAGUCUCCUUCCAGGUGCCACAACGAGAAGGCACACAUCCUUGGCACAGCACUUGAGGCUUUUCACCACUGGCUGCACUCACCCCUCCAGACUCACUGCCUUGCACCAACCCUUUUCCGCCCACCCCACUCUAUGCUGUCCACAGCCUCCACCCCAGCCACCUGAUUCUGCAGGCCAAUGUCACAUUCUUCCAGUCCAGGUUCUAUUCUGGCAUUUCUUGUCAUUAUUUUGCUGAGAAUGUGUCUCUCUUGACUUUGAACUUAUUGAGAGCAGGAAUCAUGACUCAGCCAUAUAUCCCAGCACUUGGCCCAGGGCCUGUCGUUUCCAGGGUAGGUGGUCUAGGCUGAUUGAAGGAAUGGCAUUUAGUCUUUAAAAUGAAAGCAUGUUGCCUAGCUUGGUUAUUUUUGAACUCUAUAAUCAAGGACUACGUUUACCUGAAUAGCCUCUGCAGAACACCAAUUCCGUAAGGUGCUUCACACACACACACCAAUUCUAUCAUUUAAUACAUUUUGGAAAGGCUACAUACUACUACAGCCUCUUUUACAGAUUAGCAAUGUCCAUGAGCGCACUAAAGGUUGAGACAUUCUGCAGUGAAGAAGCCUAUUUCAUUUUGUUUAACCAAGUAUUUCUCAAAUUUAUUUGAUCAUAUGUGGCAGAAAAUGCUGUGUCUGGCAUUCUUCAUUUCCCUCUUCCUCCUUUAACAUGGAACCCCUGAUGUCUUUAGCUUGGCACAUCGCCACCCAGAAUAAAAACUACCUUUCCCAGCUCUUCCUGCAGCUAGGGGCAGCCCUGGGAUAAAUUCUGGACAAUGAAAUACAGGCAGAAGUAAAUCAUAUACGAUUUCCAUGAAGGGACCUUAAACAGAAGUGUGCCCUUCUCUUCCCCACACAUUCCUCCUCCUGUCUGAAAUGUAGAUGCAACUGCUGGCAUUUGAGCAGCCAUCUUGGGCCAUGUGGUAGCUUCUUAUGGAUGAUCUAGGACUAAUUCAAGGGUCUAGAUUUACCUCCAAACUUUGUUUAUCUACAAAAAAUAAAACUCUAUCUUCUUAAAGCUA
url: http://rnacentral.org/api/v1/rna/URS000073968D.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000073968D/xrefs.yaml
